{
    "name": "inventoryintegration",
    "version": "3.0.0",
    "devDependencies": {
        "@eslint/js": "^9.15.0",
        "alex": "^11.0.1",
        "eslint": "^9.15.0",
        "globals": "^15.12.0"
    },
    "scripts": {
        "alex-linter": "alex ."
    }
}
